{
  "sha": "36fd3aa9a8afa1895763f8c4faa6e3c7e4bb306f22f249f350dea22ec056a7b9",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-15EB662D-9111-4C88-826F-235318761007-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Configuration Options | Value |\n|-----------------------|-------|\n| LAYOUT                | Morpheus MVM 1.0 HCI Cluster on Existing Ubuntu 22.04 |\n| SSH HOSTS             | ah-mvm-01, 192.168.20.15<br>ah-mvm-02, 192.168.20.14<br>ah-mvm-03, 192.168.20.13 |\n| SSH PORT              | 22    |\n| SSH USERNAME          | morpheus |\n| SSH PASSWORD          | \\*\\*\\*\\*\\*\\* |\n| SSH KEY               | MVM    |"
}
